Error

two or more packages specified (spi inc drumstick-tools)